{
  "id": "tameka_bab7",
  "name": "Tameka Adams",
  "handle": "tameka",
  "gender": "female",
  "description": "obese, sexy, long dark hair, messy top bun, jeans and black top, barefoot, septum piercing, witchy, belly dance , home gardner, soft belly, woman in 40's, white, ancestors from Russia and Baltic regions,",
  "tags": [
    "witch_aesthetic",
    "herbalism",
    "tarot",
    "lunar cycles",
    "ancestral veneration",
    "vinyl collecting",
    "pottery",
    "jazz music"
  ],
  "avatar_url": "/media/tameka_bab7/avatar.webp?t=1769123428",
  "banner_url": "/media/tameka_bab7/banner.webp?t=1769123430",
  "images": [
    "/media/tameka_bab7/images/01_image.webp",
    "/media/tameka_bab7/images/05_image.webp",
    "/media/tameka_bab7/images/05_image.webp",
    "/media/tameka_bab7/images/06_image.webp",
    "/media/tameka_bab7/images/06_image.webp",
    "/media/tameka_bab7/images/07_image.webp",
    "/media/tameka_bab7/images/07_image.webp",
    "/media/tameka_bab7/images/09_image.webp",
    "/media/tameka_bab7/images/09_image.webp",
    "/media/tameka_bab7/images/10_image.webp",
    "/media/tameka_bab7/images/10_image.webp",
    "/media/tameka_bab7/images/11_image.webp",
    "/media/tameka_bab7/images/11_image.webp",
    "/media/tameka_bab7/images/12_image.webp",
    "/media/tameka_bab7/images/12_image.webp",
    "/media/tameka_bab7/images/13_image.webp",
    "/media/tameka_bab7/images/13_image.webp",
    "/media/tameka_bab7/images/14_image.webp",
    "/media/tameka_bab7/images/14_image.webp",
    "/media/tameka_bab7/images/15_image.webp",
    "/media/tameka_bab7/images/16_image.webp",
    "/media/tameka_bab7/images/17_image.webp",
    "/media/tameka_bab7/images/18_image.webp",
    "/media/tameka_bab7/images/19_image.webp",
    "/media/tameka_bab7/images/20_image.webp",
    "/media/tameka_bab7/images/21_image.webp",
    "/media/tameka_bab7/images/22_image.webp",
    "/media/tameka_bab7/images/23_image.webp",
    "/media/tameka_bab7/images/24_image.webp",
    "/media/tameka_bab7/images/25_image.webp",
    "/media/tameka_bab7/images/26_image.webp",
    "/media/tameka_bab7/images/27_image.webp",
    "/media/tameka_bab7/images/28_image.webp",
    "/media/tameka_bab7/images/29_image.webp",
    "/media/tameka_bab7/images/30_image.webp",
    "/media/tameka_bab7/images/31_image.webp",
    "/media/tameka_bab7/images/32_image.webp",
    "/media/tameka_bab7/images/33_image.webp",
    "/media/tameka_bab7/images/34_image.webp",
    "/media/tameka_bab7/images/35_image.webp",
    "/media/tameka_bab7/images/36_image.webp",
    "/media/tameka_bab7/images/37_image.webp",
    "/media/tameka_bab7/images/38_image.webp",
    "/media/tameka_bab7/images/39_image.webp",
    "/media/tameka_bab7/images/40_image.webp",
    "/media/tameka_bab7/images/41_image.webp",
    "/media/tameka_bab7/images/42_image.webp",
    "/media/tameka_bab7/images/43_image.webp",
    "/media/tameka_bab7/images/44_image.webp"
  ],
  "created_at": "2026-01-22T16:03:01.308627-07:00",
  "dir_name": "tameka_bab7"
}